#!/bin/sh
echo 'name: blaze-markup
version: 0.5.1.5
id: blaze-markup-0.5.1.5-23936e9ed5688b66870d9ddf1c77a4f0

license: BSD3
copyright:
maintainer: Jasper Van der Jeugt <m@jaspervdj.be>
stability: Experimental
homepage: http://jaspervdj.be/blaze
package-url:
synopsis: A blazingly fast markup combinator library for Haskell
description: Core modules of a blazingly fast markup combinator library for the Haskell
             programming language. The Text.Blaze module is a good
             starting point, as well as this tutorial:
             <http://jaspervdj.be/blaze/tutorial.html>.
category: Text
author: Jasper Van der Jeugt, Simon Meier, Deepak Jois
pkgpath: textproc/hs-blaze-markup
exposed: True
exposed-modules: Text.Blaze Text.Blaze.Internal
                 Text.Blaze.Renderer.Pretty Text.Blaze.Renderer.String
                 Text.Blaze.Renderer.Text Text.Blaze.Renderer.Utf8
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc/blaze-markup-0.5.1.5
library-dirs: /usr/local/lib/ghc/blaze-markup-0.5.1.5
hs-libraries: HSblaze-markup-0.5.1.5
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: base-4.6.0.1-03845c6da2a0b3b4d0d49cc26c0cd3c0
         blaze-builder-0.3.1.1-71a2ae53eb5daf9e6673db8b47b3b6b5
         bytestring-0.10.0.2-9e8b487747800a4255d6ff7915c5210f
         text-0.11.3.1-06d227f06409a354e0c77a385328bada
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/hs-blaze-markup-0.5.1.5/html/blaze-markup.haddock
haddock-html: /usr/local/share/doc/hs-blaze-markup-0.5.1.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
